<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="jwt-we" version="2">
    <resource path="src/org/eclipse/jwt/we/model/WEMetaModelEditPlugin.java" type="org.eclipse.jwt.we.model.WEMetaModelEditPlugin">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.WEMetaModelEditPlugin"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/Diagram.java" type="org.eclipse.jwt.we.model.view.Diagram">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.Diagram"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/EdgeDirection.java" type="org.eclipse.jwt.we.model.view.EdgeDirection">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.EdgeDirection"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/LayoutData.java" type="org.eclipse.jwt.we.model.view.LayoutData">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.LayoutData"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/Reference.java" type="org.eclipse.jwt.we.model.view.Reference">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.Reference"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/ReferenceEdge.java" type="org.eclipse.jwt.we.model.view.ReferenceEdge">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.ReferenceEdge"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/ViewFactory.java" type="org.eclipse.jwt.we.model.view.ViewFactory">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.ViewFactory"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/ViewPackage.java" type="org.eclipse.jwt.we.model.view.ViewPackage">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.ViewPackage"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/DiagramImpl.java" type="org.eclipse.jwt.we.model.view.impl.DiagramImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.DiagramImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/LayoutDataImpl.java" type="org.eclipse.jwt.we.model.view.impl.LayoutDataImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.LayoutDataImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/ReferenceEdgeImpl.java" type="org.eclipse.jwt.we.model.view.impl.ReferenceEdgeImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.ReferenceEdgeImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/ReferenceImpl.java" type="org.eclipse.jwt.we.model.view.impl.ReferenceImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.ReferenceImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/ViewFactoryImpl.java" type="org.eclipse.jwt.we.model.view.impl.ViewFactoryImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.ViewFactoryImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/impl/ViewPackageImpl.java" type="org.eclipse.jwt.we.model.view.impl.ViewPackageImpl">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.impl.ViewPackageImpl"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/provider/DiagramItemProvider.java" type="org.eclipse.jwt.we.model.view.provider.DiagramItemProvider">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.provider.DiagramItemProvider"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/provider/LayoutDataItemProvider.java" type="org.eclipse.jwt.we.model.view.provider.LayoutDataItemProvider">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.provider.LayoutDataItemProvider"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/provider/ReferenceEdgeItemProvider.java" type="org.eclipse.jwt.we.model.view.provider.ReferenceEdgeItemProvider">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.provider.ReferenceEdgeItemProvider"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/provider/ReferenceItemProvider.java" type="org.eclipse.jwt.we.model.view.provider.ReferenceItemProvider">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.provider.ReferenceItemProvider"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/provider/ViewItemProviderAdapterFactory.java" type="org.eclipse.jwt.we.model.view.provider.ViewItemProviderAdapterFactory">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.provider.ViewItemProviderAdapterFactory"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/util/ViewAdapterFactory.java" type="org.eclipse.jwt.we.model.view.util.ViewAdapterFactory">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.util.ViewAdapterFactory"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
    <resource path="src/org/eclipse/jwt/we/model/view/util/ViewSwitch.java" type="org.eclipse.jwt.we.model.view.util.ViewSwitch">
        <filter comment="Copyright constants are not part of the API" id="388194388">
            <message_arguments>
                <message_argument value="org.eclipse.jwt.we.model.view.util.ViewSwitch"/>
                <message_argument value="copyright"/>
                <message_argument value="Copyright (c) 2005-2011  Eclipse Java Workflow Tooling (JWT) Project &lt;www.eclipse.org/jwt&gt;"/>
            </message_arguments>
        </filter>
    </resource>
</component>
